/* CUSTOM CSS CLASSES */

.alignleft, *[style*='text-align: left'] {
	clear: left !important;
	float: left;
	margin: 0 1.625em 1em 0 !important;
}

.aligncenter, *[style*='text-align: center'] {
	clear: both;
	display: block;
	margin-right: auto; margin-left: auto;
	text-align: center;
	width: auto;
}

.alignright, *[style*='text-align: right'] {
	clear: right !important;
	float: right;
	margin: 0 0 1em 1.625em !important;
}

img.alignleft, img[style*='text-align: left'],
img.alignright, img[style*='text-align: right']
{ max-width: calc(50% - 2em); }

.button {
	border: solid 3px #ff443d;
	border-radius: 4px;
	color: rgb(147, 149, 152);
	cursor: pointer;
	display: inline-block;
	font-size: 80%;
	font-weight: 800;
	margin-bottom: 0.541667em;
	padding: 0.333em 1.333em;
	text-decoration: none !important;
	text-transform: uppercase;
	transition: all 0.333s;
	white-space: nowrap;
}


.button:hover, 
.button.toggle:hover {
	background-color: #fff;
	border-color: #ff443d !important;
	
	color: #ff443d !important;
	text-decoration: none !important;
}

.button.inactive, .button.inactive:hover {
	background-color: rgb(170,170,170);
}

.button.toggle {
	background-color: rgb(255,255,255);
	color: rgb(146,146,146) !important;
}

.button.toggle.on {
	background-color: rgb(73,115,153);
	color: rgb(255,255,255) !important;
}

ul.buttons {
	display: block;
	list-style: none !important;
	padding: 0 !important;
}

	ul.buttons li {
		display: inline-block;
		margin: 0 0.667em 0 0;
	}

.clearfix:after {
	clear: both;
	content: '';
	display: table;
}

.clear_columns {
	clear: both;
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
}

.dashicons-before { display: inline-block; }
.dashicons-before::before { margin-right: 0.25em; }

ul.inline {
	display: block;
	list-style: none;
	padding: none !important;
}

	ul.inline li {
		display: inline-block;
		margin: 0 1.333em 0 0;
	}

	ul.alignright.inline li {
		margin: 0 0 0 1.333em;
	}

.inline-block {
	display: inline-block;
	margin: 0 1em 0 0;
	vertical-align: bottom;
}
.alignright .inline-block { margin: 0 0 0 1em; }

.locations { }

	.locations .location { margin: 0 0 1.625em 0; }

.nowrap { white-space: nowrap; }

.pagination_header {
	clear: both;
	font-size: 80%;
	line-height: 1.625em;
	margin: 1.625em 0 0 0;
}

	.pagination_header a.current { color: inherit !important; }

.pagination_links {
	clear: both;
}

.prev, .prev-month { cursor: w-resize !important; }
.next, .next-month { cursor: e-resize !important; }

.price { }
th.price, td.price { text-align: right; }

.readmore {
	display: inline-block;
	font-size: 80%;
	font-weight: 600;
	line-height: 1.625em;
	text-transform: uppercase;
	vertical-align: baseline;
	white-space: nowrap;
}

.relative { position: relative; }

.results { }
	
	.results > * {
		margin: 0 0 3.25em 0;
	}
	
		.results > * * {
			margin-top: 0.25em !important;
			margin-bottom: 0.25em !important;
		}
		
		.results > * h5 {
			font-size: 90%;
			font-weight: 600;
			line-height: 1.625em;
			margin: 0.25em 0 !important;
		}
		
			.results > * h5 * {
				display: inline !important;
			}
		
		.results > * .entry-excerpt * {
			margin-top: 0 !important;
			margin-bottom: 0 !important;
		}

.search.panel {
	background: rgb(242,242,242);
	display: block;
	margin: 1.625em 0;
	padding: 1em 1.625em;
}

	.search.panel *:last-child { margin-bottom: 0 !important; }

.semitransparent_overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 99;
}

.small {
	font-size: 90%;
	line-height: 1.625em;
}
.small.button {
	font-size: 75%;
}

.small_thumbnail {
	margin-top: 0 !important;
	width: 20%;
}

	.small_thumbnail img { margin: 0 !important; }

.widget {
	margin: 0 0 3em 0;
	padding: 0;
}

.widget {
	background: rgb(242,242,242);
	border-radius: 4px;
	overflow: hidden; /* For border-radius! */
}

.widget.widget_search { background: transparent; }

	.widget .widgettitle {
		background: rgb(170,170,170);
		color: rgb(255,255,255) !important;
		display: block;
		font-family: 'proxima-nova', sans-serif;
		font-size: 90%;
		font-weight: 200;
		line-height: 1.625em;
		margin: 0;
		padding: 0.667rem 1rem 0.333rem 1rem;
	}
	
		.widget .widgettitle * { color: rgb(255,255,255) !important; }

	.widget ul {
		background: transparent;
		border: 0;
		clear: both;
		display: block;
		font-size: 80%;
		line-height: 1.625em;
		margin: 0;
		overflow-x: auto;
		overflow-y: visible;
		padding: 0.667rem 1rem;
		position: relative; top: 0; left: 0;
		white-space: normal;
		width: 100%;
	}

		.widget ul li { margin-bottom: 0.541667em; }

		.widget ul.tweets li { margin-bottom: 2em; }
		.widget ul li:last-of-type { margin-bottom: 0; }
	
		.widget ul ul { margin: 0.541667em 0 0 1em; }
	
	.widget .current_page_item > a { color: rgb(104,109,109) !important; }
	
	.widget .post-date { display: block; font-size: 80%; line-height: 1.625em; }
		
	.widget .tweets .stt-em {
		font-size: 80%;
		font-style: normal;
	}

.x-small {
	font-size: 80%;
	line-height: 1.625em;
}


/* WP ADMIN */

.staging_indicator, .staging_indicator * {
	background: orange !important;
	color: white !important;
	font-weight: 600 !important;
}


/* CSS3 MEDIA QUERIES */

/* LARGE SCREENS (content area over 1600 pixels) */
@media screen and (min-width: 1600px) {

}


/* SMALLER COMPUTERS (content area under 1200 pixels) */
@media screen and (max-width: 1200px) {

}


/* TABLETS (content area under 1024 pixels) */
@media screen and (max-width: 1024px) {

}


/* PHONES (content area under 782 pixels) */
@media screen and (max-width: 782px) {

	.alignleft, *[style*='text-align: left'],
	.aligncenter, *[style*='text-align: center'],
	.alignright, *[style*='text-align: right']
	{
		clear: both;
		display: block;
		float: none !important;
		margin: 1em auto !important;
		max-width: 100% !important;
		width: auto;
	}
	
	.button.toggle {
		font-size: 75%;
		line-height: 1.625em;
		margin-right: 0;
		padding: 0.333em 0.541667em 0.167em 0.541667em;
	}
	
	ul.buttons li { margin-right: 0.167em; }

}


/* SMALL PHONES (content area under 480 pixels) */
@media screen and (max-width: 480px) {

}
